/*section N  O  S  O  T  R  O  S*/

.nosotros section{ margin-top: 24px;}

.nosotros  .content{ max-width: 1200px; margin: 20px auto; padding: 0px 24px; }

.nosotros  h2{color: #2176b9; text-align: center; font-weight: 700;

  font-size: 36px; margin-top: 34px; margin-bottom: 15px; letter-spacing: -1px;

  font-family: 'Roboto', sans-serif;}

.nosotros section p{font-family: 'Roboto', sans-serif; 

font-size: 19px;color: #6d6d6f; text-align: justify; margin: 0px 45px; }



@media (max-width: 720px){ .nosotros section p{text-align: center;}}



.nos-images {margin-top: 50px; clear: both; overflow: hidden;}

.nos-images img{float: left; width: 100%; height: auto; }



.nosotros .black{ margin-top: 35px; color: #3b3b3d}



.nosotros .his-list{ padding: 0; margin-top: 45px;}

.pilares .his-list{margin-top: 0px;}



.nosotros .his-list h3, .pilares h3{font-family: 'Roboto', sans-serif; 

font-size: 36px;color:#2176b9; text-align: center; font-weight: 700;}

.nosotros .his-list li{color: #2176b9; padding-top: 0px; list-style: inside;  }

.nosotros .his-list p span{color: #2176b9;  padding: 0; margin: 0; 

  font-size: 20px; text-transform: none;

  font-family: 'Roboto', sans-serif;}

.nosotros .his-list p, .nosotros .his-list li{   font-family: 'Roboto', sans-serif;

  font-size: 19px;

  color: #6d6d6f;

  text-align: justify;

  margin: 0px 45px;}



section.historia{margin-bottom: -80px; margin-top: -40px;}



.nosotros .mision { background: #367fbc; padding: 35px 0px; margin-bottom: -35px;margin-top: 0px;}

.nosotros .mision .ancla{ height: 0;}

.nosotros .mision .content{max-width: 1000px;}

.nosotros .mision h2{ color: #fff; margin-bottom: 35px;}

.nosotros .mision p{color: #fff; text-align: center; font-weight: 6400;}



.nosotros .bio{margin-top: 0px; margin-bottom: -80px;}

.funda{text-align: center;max-width: 1100px; margin: 15px auto;}



.funda h4{ font-weight: 600;font-family: 'Roboto', sans-serif;

 margin-top: 35px; margin-bottom: 50px; font-size: 22px;}



.staff-list{ padding: 0; max-width: 800px; margin: 25px auto; }

.staff-list li{ list-style: none; display: block; width: 50%; height: 100px;

  float: left; text-align: center; margin-bottom: 35px;font-family: 'Roboto', sans-serif;}



  .staff-list li h4 a{font-weight: 500; color: #000;}

.staff-list li h4 a:hover{color: #2176b9; text-decoration: none;}

.staff-list li h5 {color:#7F8082}

.staff-list span{color: #2176b9; font-weight: 600;}



.content-med{ max-width: 1140px; margin: 0 auto}



.nosotros h2.title-sep {color: #fff; height: 55px;background:#0d92d1; font-size: 26px; letter-spacing: 1px; }

.nosotros  .restriangulo{background:#0d92d1 }



.medicos .title-sep{margin-top: 0;}



.medicos .medlist li{float: left; width: 33.33%; display: block;}

@media (max-width: 720px){

  .medicos .medlist li{width: 50%; }

  .staff-list li {width: 100%;}

}/**/

@media (max-width: 500px){

  .medicos .medlist li{width: 100%; }

}/**/



.medlist{ padding: 0; max-width: 1200px; margin: 25px auto; margin-top: 55px; }



.medlist li{ list-style: none; display: block; width: 33%; height: 100px; padding: 5px 35px;

  float: left; text-align: center; margin-bottom: 35px;font-family: 'Roboto', sans-serif;}

.medlist li h4 a{font-weight: 500; color: #000; }

.medlist li h4 a:hover{color: #2176b9; text-decoration: none;}

.medlist li h5 {color:#7F8082; text-transform: none;}

.medlist p{font-size: 14px; margin-top: 45px; padding: 15px 35px;}



.modal-content { -webkit-border-radius: 0 0 0 0!important;

border-radius: 0 0 0 0!important; box-shadow: none!important;}





.medlist span a{color: #2176b9; font-weight: 600; text-transform: uppercase;}

  .pilares p .pilares li { color: #6d6c71!important;}



  .pilares p span a{ color: #000; text-decoration: underline;}





  .estamos .map{background: url("images/map.jpg") center no-repeat ; height: 300px;background-size: 100% auto }

  .estamos h5{font-family: 'Roboto', sans-serif; 

  font-weight: 500;   font-size: 18px; text-transform: none; text-align: center; margin-top: 35px;}



  .estamos h6{font-family: 'Varela Round', sans-serif; font-size: 18px; text-align: center;margin-top: 25px;}

 

  .estamos img{width: 100%; max-height: 500px;}

 /*CONTAINER*/









 section.informacion {padding-top: 34px;}



  section.informacion h2{color:#0082b8; font-size: 26px; font-family: 'Roboto', sans-serif; 

  font-weight: 500; margin-top: 10px; }

  section.informacion h4{color:#a7a7a7; word-spacing: 2px;font-size: 18px;font-family: 'Roboto', sans-serif; 

  font-weight: 500; margin-bottom: 0;}



section.informacion .container{ max-width: 960px; text-align: center; }



section.informacion p{font-family: 'Roboto', sans-serif; padding: 0px 40px;   

font-weight: 400; text-align: left;  color: #424242; text-align: justify;}



section.informacion .container { font-size: 18px;}


.informacion-page .bottom {overflow: hidden; }
.informacion-page .bottom img{width: 100%; height: auto; margin-top: 34px; }





.btn-group {

  font-family: 'Roboto', sans-serif;   

font-weight: 400;

text-transform: uppercase;

}

.patologia-body button.close{ padding:0px 5px;
  filter: alpha(opacity=100);
  opacity: 1;
  -webkit-border-radius: 50px!important;

border-radius: 50px!important; box-shadow: none!important; color: #fff;   text-shadow: none;
  z-index: 20!important; right: -5px; top: -5px; position: absolute; background: #000;}